function [A,B]=jacobian_SUTRACovid_inputs(x,u)

A=[-u(1)*(x(3) + x(4)),0,-u(1)*x(1),-u(1)*x(1),0,0;...
0,-u(1)*(x(3) + x(4)),-u(1)*x(2),-u(1)*x(2),0,0;...
u(1)*(x(3) + x(4)),0,u(1)*x(1) - u(2),u(1)*x(1),0,0;...
0,u(1)*(x(3) + x(4)),u(1)*x(2),u(1)*x(2) - u(2),0,0;...
0,0,u(2),0,0,0;...
0,0,0,u(2),0,0];

B=[-x(1)*(x(3) + x(4)),0;...
-x(2)*(x(3) + x(4)),0;...
x(1)*(x(3) + x(4)),-x(3);...
x(2)*(x(3) + x(4)),-x(4);...
0,x(3);...
0,x(4)];

